h3 {
    color: black;
}

p {
    font-family: monospace;
    font-size: 16px;
    text-align: left;
    padding: 10px;
    color: black;
}

button {
    font-family: sans-serif;
    font-size: 16px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #5C7E8F;
    color: white;
}

textarea {
    border-radius: 5px;
    padding: 5px;
    background-color: white;
    color: black;
}

button.admin{
    font-family: sans-serif;
    font-size: 16px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #5C7E8F;
    color: #FFDBBB;
}

button.back {
    font-family: sans-serif;
    font-size: 12px;
    background-color: beige;
    color: black;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 4px;
    border: none;
}

button.logout{
    font-family: sans-serif;
    font-size: 12px;
    background-color: red;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 4px;
    border: none;
}

div.back_lgt {
    width: 100%;
}

div.msg {
    width: fit-content;
    padding: 15px;
    font-size: 14px;
    font-style: italic;
    font-family: monospace;
    background-color: transparent;
    border: 1px solid lightgrey;
    border-radius: 8px;
    text-align: center;
    white-space: wrap;
    word-wrap: normal;
    opacity: 0.7;
}

div.main {
    width: fit-content;
    background-color: #EBF2DF;
    font-family: sans-serif;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
    color: #664930;
    border-radius: 5px;
}

div.login {
    width: fit-content;
    border: none;
    text-align: left;
    border-radius: 5px;
    padding: 15px;
    background-color: #CED9BD;
    color: black;
    font-family: sans-serif;
    font-size: 16px;
    white-space: wrap;
    word-wrap: normal;
}

div.general{
    width: fit-content;
    border: none;
    text-align: left;
    padding: 15px;
    background-color: #CED9BD;
    color: black;
    font-family: sans-serif;
    font-size: 16px;
    white-space: wrap;
    word-wrap: normal;
    border-radius: 5px;
}

input {
    font-family: sans-serif;
    font-size: 16px;
    text-align: center;
    border-radius: 3px;
    background-color: white;
    color: black;
}

select {
    font-family: sans-serif;
    font-size: 16px;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
    background-color: #A4B092;
    color: black;
}

div.proj {
    font-family: monospace;
    font-size: 16px;
    color: white;
    background-color: #CED9BD;
    color: black;
    border: 1px solid black;
    font-style: italic;
    text-align: left;
    white-space: wrap;
    word-wrap: normal;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 15px;
}

div.comments {
    font-family: sans-serif;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #E6EFF2;
    border: 1px solid black;
    color: black;
    border-radius: 25px;
    border-bottom-left-radius: 0px;
    white-space: wrap;
    word-wrap: normal;
    text-align: left;
}

input.edit_comment {
    margin-top: 7px;
    font-size: 12px;
}